name: 'Linkit test module'
description: 'Support module for Linkit testing.'
package: Testing
type: module
dependencies:
  - linkit:linkit
  - drupal:field
  - drupal:text

# Information added by Drupal.org packaging script on 2023-10-09
version: '6.0.2'
project: 'linkit'
datestamp: 1696865399
